Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 12:52:30 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:35 PM, 02nd Mar                     hi                    9634906974           04:37 PM, 02nd Mar                     hi                    Hi           04:38 PM, 02nd Mar                     hi                    I returned one item in the system , but nobody came for pickup           04:39 PM, 02nd Mar                     hi                    Should I take it to the store ?           04:39 PM, 02nd Mar                     hi                    Or I wait for the courier. ?           04:39 PM, 02nd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:41 PM, 02nd Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           04:43 PM, 02nd Mar                   Arunjay Raj                   Please allow us moment to check it for you.           04:43 PM, 02nd Mar                   Arunjay Raj                   Thank you for your patience.           04:46 PM, 02nd Mar                   Arunjay Raj                   If you wish you can also return the item at store for quick resolution.           04:46 PM, 02nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:49 PM, 02nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:52 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177474